/*ul {list-style: none}

ul {
  margin:30px;
  padding: 0;
}

li::before {content: "✿"; color: #DCECAE;
display: inline-block; width: 1em;
  margin-left: -1em}*/


p {
background: #ac7fb5;
font-family: 'flower';
font-size: 25px;
border-radius:10px;
padding: 3px;
text-align:center;
color: #380F53;
}

* {
cursor: url("https://i.imgur.com/zsDRUqC.png"), default;
}

a {
cursor: url("https://i.imgur.com/zsDRUqC.png"), default;
}

a img {
cursor: url("https://i.imgur.com/zsDRUqC.png"), default;
}

::selection {
text-shadow: 0 0 2px #e0c7eb;
color:#e0c7eb
}

::-moz-selection {
text-shadow: 0 0 2px #e0c7eb;
color:#e0c7eb
}

textarea {
width: 82px;
height: 25px;
}

a:link, a:visited, a:active {
color: #9565C3;
text-decoration : none;
}

a:hover {
color: #31283C;
text-decoration : none;
}

.leftalign {
float:left;
}

.rightalign {
float: right;
}

h1 {
color: #ac7fb5;
font: 30px "flower";

border-bottom: dashed;
margin: 0;
padding: 0;
text-transform: uppercase;
}

h2 {
color: #7DA22B;
font: 15px "Georgia";
text-transform: uppercase;
}

p {
margin: 0;
padding: 0;
}

::-webkit-scrollbar {
width: 5px;
height: 10px;
background: #FFF;
}

::-webkit-scrollbar-thumb {
background: #ac7fb5;  
border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
background: #5f436b;  
}